body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: "Open Sans";
	font-size:13px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}


a,a:visited,a:active {
	/* customize_link */ color: #448ebb; text-decoration:none; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #448ebb; text-decoration:underline; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#02141f; 
	text-transform:none; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; font-size:36px; line-height:1.2em; margin:5px 0px;
}
h2 {
	color:#02141f;
	text-transform:none; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; font-size:24px; line-height:1.2em; margin:5px 0px;
}
h3 {
	color:#02141f;
	text-transform:none; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; font-size:18px; line-height:1.2em; margin:5px 0px;
}
h4{ font-size:14px; line-height:18px; font-family: Georgia, "Times New Roman"; }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }
h3 span{color:#f4921f; font-family: "Open Sans"; font-size:12px; font-weight:700;}

#galleryOptions input{width:40px;}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	h1{font-size:30px;}
	h2{font-size:24px;}
}
@media only screen and (max-width: 767px) {
	h1{font-size:24px;}
	h2{font-size:20px;}
}

.ccm-notification {
    height: 45px;
    left: 100px;
    max-width: 350px;
    overflow: auto;
    position: absolute;
    top: 0;
}